/* CSS Document */
body { margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:11px; background-color:#555; background-image:url(../images/bkin.png); background-repeat:repeat-x; background-position:top left; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
img { border:0px; }



/* main div style.............................................................................................*/
#maindiv { width:944px; padding:0px; margin:0px auto; }


/* header div..............................................*/
#maindiv #headerdiv { width:944px; padding:50px 0px 0px 0px; margin:0px; float:left; }
#headerdiv .leftcol { width:84px; padding:0px; margin:0px auto; float:left; }
#headerdiv .centercol { width:744px; padding:50px 0px 0px 0px; margin:0px auto; float:left; }
#headerdiv .rightcol { width:116px; padding:0px; margin:0px auto; float:left; }


#headerdiv .centercol ul { padding:0px; margin:0px; padding-left:15px; }
#headerdiv .centercol li { padding:0px; margin:0px; display:inline; list-style-type:none; padding-left:15px; padding-right:15px; }
#headerdiv .centercol li a { font-family: Myriad Pro,Tahoma, Helvetica; font-size:13px; color:#FFF; }


/* mainlinks div..............................................*/
#maindiv #maillinks { width:944px; padding:0px; margin:0px; float:left; }
#maillinks .leftcol{ width:770px; padding:10px 10px 0px 90px; margin:0px; float:left; }
#maillinks .rightcol{ width:74px; padding:0px; margin:0px; float:left; }


#maillinks .leftcol ul { padding:0px; margin:0px; padding-left:15px; }
#maillinks .leftcol li { padding:0px; margin:0px; display:inline-block; list-style-type:none; padding-left:15px; padding-right:15px; height:25px; }
#maillinks .leftcol li a { font-family: Myriad Pro,Tahoma, Helvetica; font-size:16px; color:#FFF; }
#maillinks .leftcol li ul li { padding:0px; margin:0px; display:none; list-style-type:none; padding-left:15px; padding-right:15px; position:absolute; margin-top:5px; }
#maillinks .leftcol li ul li a { font-family: Myriad Pro,Tahoma, Helvetica; font-size:14px; color:#FFF;  }
#maillinks .leftcol li:hover ul li {display:block;}


/* flashdiv div..............................................*/
#maindiv #flashdiv { width:944px; padding:30px 0px 0px 0px; margin:0px; float:left; }



/* newsdiv..............................................*/
#maindiv #newsdiv { width:944px; padding:45px 0px 15px 0px; margin:0px; float:left; }
#newsdiv #newscontainer{ width:900px; padding:15px 22px 15px 22px; margin:0px; float:left; }
#newsdiv #newscontainer .newsbody{ width:450px; padding:0px; margin:0px; float:left; }
#newsdiv #newscontainer .newsbody .leftdate{ width:39px; padding:0px 3px 0px 3px; margin:0px; float:left; }
#newsdiv #newscontainer .newsbody .leftdate .datetop{ width:39px; height:22px; padding:5px 0px 0px 0px; margin:0px; float:left; background-image:url(../images/infix_35.png); background-repeat:no-repeat; text-align:center; }
#newsdiv #newscontainer .newsbody .leftdate .datemiddle{ width:39px; height:12px; padding:0px; margin:0px; float:left; background-image:url(../images/infix_37.png); background-repeat:no-repeat; text-align:center; }
#newsdiv #newscontainer .newsbody .righttitle{ width:385px; padding:0px 15px 0px 5px; margin:0px; float:left; }





/* feature slider..............................................*/
#maindiv #featureslider { width:944px; padding:20px 0px 55px 0px; margin:0px; float:left; }
#featureslider .head { width:944px; padding:5px 0px 10px 0px; margin:0px; float:left; }
#featureslider .main { width:944px; padding:0px; margin:0px; float:left; }



/* footer ..............................................*/
#footer { width:100%; padding:0px; height:100%; margin:0px; float:left; background-color:#121212; }
#footer #footdiv { width:944px; padding:0px; margin:0px auto; }
#footdiv .leftsign { width:70px; padding:10px 0px 0px 0px; margin:0px; float:left; }
#footdiv .rightlinks { width:714px; padding:30px 0px 0px 0px; margin:0px; float:left; }

#footdiv .rightlinks .rights { padding:0px 0px 5px 0px; margin:0px; padding-left:19px; font-family: Verdana,Arial, Helvetica; font-size:11px; color:#FFF; }
#footdiv .rightlinks .footermen ul { padding:0px; margin:0px; padding-left:15px; }
#footdiv .rightlinks .footermen li { padding:0px; margin:0px; display:inline; list-style-type:none; padding-left:5px; padding-right:5px; }
#footdiv .rightlinks .footermen li a { font-family: Verdana,Arial, Helvetica; font-size:11px; color:#FFF; }




/* container page..............................................................................*/
/* sitemap..............................................*/
#maindiv #sitemap { width:944px; padding:25px 0px 5px 0px; margin:0px; float:left; }



/* sitemap..............................................*/
#maindiv #containerpage { width:944px; padding:0px 0px 15px 0px; margin:0px; float:left; background-image:url(../images/internal_20.png); background-position:top left; background-repeat: repeat-y; }
#containerpage #containerpagecontent{ width:944px; padding:0px; margin:0px; float:left; }


/* about us .............*/
#containerpagecontent #aboutus{ width:900px; padding:22px; margin:0px; float:left; }
#aboutus .lefttxt{ width:450px; padding:0px; margin:0px; float:left; margin-right: 20px; }
#aboutus .rightimg{ width:450px; padding:0px 0px 0px 20px; margin:0px; float:left; }
#aboutus .rightimg .photodiv{ width:450px; padding:0px 0px 4px 0px; margin:0px; float:left;}
#aboutus .rightimg .hintdiv{ width:450px; padding:0px 0px 25px 0px; margin:0px;  float:left; border-bottom:solid 2px #CCC; }
#aboutus .rightimg .psum { width:440px; padding:5px 5px 5px 5px; margin:0px; float:left; color:#F06; font-size:11px; line-height:20px; }
#aboutus .rightimg .hintdiv .hinttxt{ width:440px; padding:5px 5px 5px 5px; margin:0px; float:left; background-color:#CCC; }



/* qutation page ...*/
#aboutus .lefttxt .qrhead{ width:430px; padding:0px; margin:0px; float:left; }
#aboutus .lefttxt .qrhead .leftimg{ width:82px; padding:0px; margin:0px; float:left; }
#aboutus .lefttxt .qrhead .righttxt{ width:340px; padding:15px 0px 0px 8px; margin:0px; float:left; }

#aboutus .rightimg .qrhead{ width:450px; padding:0px; margin:0px; float:left; }
#aboutus .rightimg .qrhead .leftimg{ width:82px; padding:0px; margin:0px; float:left; }
#aboutus .rightimg .qrhead .righttxt{ width:360px; padding:15px 0px 0px 8px; margin:0px; float:left; }

/* our products .............*/
#containerpagecontent #products{ width:900px; padding:22px; margin:0px; float:left; }
#products .prodcathead { width:880px; padding:10px; height:13px; margin:0px; float:left; background-color:#666; color:#FFF; font-size:15px; font-family:Myriad Pro,Tahoma, Helvetica;}
#products .productsshow{ width:900px; padding:15px 0px 15px 0px; margin:0px; float:left; }
#products .productsshow .prodcontainer{ width:110px; padding:0px 20px 0px 20px; margin:0px; float:left; }
#products .productsshow .prodcontainer .prodnamehead{ width:102px; padding:2px 2px 2px 4px; margin:0px; float:left;  background-color:#666; color:#FFF; font-size:9px; font-family:Verdana,Tahoma; border:solid 1px #333; }

#products .prodcatarchive { width:880px; padding:10px; height:13px; margin:0px; float:left; text-align:right; color:#903; font-size:11px; font-family:Verdana,Arial, Helvetica;}





/* manufacutre facility .............*/
#containerpagecontent #manufacility { width:900px; padding:22px; margin:0px; float:left; }
#manufacility .mfcontainer{ width:900px; padding:0px 0px 15px 0px; margin:0px; float:left; }
#manufacility .mfcontainer .mfshow{ width:430px; padding:10px; margin:0px; float:left; }
#manufacility .mfcontainer .mfshow .mfimg{ width:430px; padding:10px 0px 5px 0px; margin:0px; float:left; }





/* text styles............................................................*/
.newstitle { font-family:Arial, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#FFF; }
.newssum { font-family:Arial, Geneva, sans-serif; font-size:12px; color:#FFF; line-height:20px;}

.newsday { font-family:Arial, Geneva, sans-serif; font-size:19px; font-weight:bold; color:#FFF; }
.newsmon { font-family:Arial, Geneva, sans-serif; font-size:11px; color:#FFF;}
.newsmore { font-family:Arial, Geneva, sans-serif; font-size:11px; color:#FFF;}
.nimg { vertical-align:middle; margin-right:5px; }


.headtxt { font-family:Myriad Pro,Tahoma, Helvetica; font-size:21px; color:#F5EC09; }

.mapsub { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#FFF; }
.maplink { font-family:Verdana, Monaco, monospace; font-size:25px; font-stretch:ultra-expanded; color:#FFF; }


.headtitle { font-family:Myriad Pro,Tahoma, Helvetica; font-size:25px; color:#F06; }
.sumtxt { font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:23px;}
.masterlink { font-family:Arial, Helvetica; font-size:12px; color:#F06; float:right; }
.imgprod { border:solid 1px #333; }

.mftitle { font-family:Myriad Pro,Tahoma, Helvetica; font-size:15px; color:#F06; }
.mfsumtxt { font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:21px;}




/* article details...........................................*/
.article{ line-height:150%; color:#595d54; font-size:9pt; padding:8px; }
.article .printlinks{ float:right; }
.article .simg{ width:220px;height:180px; float:left; margin:0px 20px 0px 20px; border:solid 3px #CCC; padding:2px; }
.articletitle { font-family:Arial; font-size:14pt; font-weight:bold; line-height:130%; margin:0; color:#900; }
.artviewsum { font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#000; line-height:33px; }
.time { font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#999; }
.ptxt { font-size:11px; color:#036;}
.titleimg{
	width: 408px;
position: absolute;
margin-left: 467px;
padding-top: 13px;
height: 28px;
background-color: #F0F012;
}
